package com.gyee.runeconomy.dto;

public class SawVo implements java.io.Serializable {

    // Fields

    private static final long serialVersionUID = 1L;

    private Integer num;
    private String name;
    private Integer frequency;
    private Integer frequencyday;
    private Double totalhours;


    public Integer getFrequencyday() {
        return frequencyday;
    }

    public void setFrequencyday(Integer frequencyday) {
        this.frequencyday = frequencyday;
    }

    public Integer getNum() {
        return num;
    }

    public void setNum(Integer num) {
        this.num = num;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getFrequency() {
        return frequency;
    }

    public void setFrequency(Integer frequency) {
        this.frequency = frequency;
    }

    public Double getTotalhours() {
        return totalhours;
    }

    public void setTotalhours(Double totalhours) {
        this.totalhours = totalhours;
    }


}
